Blog

Read our news, ideas & product updates here.

Ruby vulnerability

Sharing is caring!

A vulnerability has been reported in ruby, the language OpenProject is programmed in. Although we are not aware of means to exploit this in OpenProject, if you host an OpenProject installation we strongly recommend you to update your ruby to the most current version (2.1.6).

Please read here for further details.